/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/****************************Fonts***************************/

/* playfair-display-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('https://dorygraphie.de/fonts/playfair-display-v40-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* playfair-display-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 500;
  src: url('https://dorygraphie.de/fonts/playfair-display-v40-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* playfair-display-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  src: url('https://dorygraphie.de/fonts/playfair-display-v40-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('https://dorygraphie.de/fonts/open-sans-v44-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('https://dorygraphie.de/fonts/open-sans-v44-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('https://dorygraphie.de/fonts/open-sans-v44-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/******************************Header********************************/
.sticky-menu {
    position: sticky !important;
    top: 0 !important;
    z-index: 9999 !important;
    background: #fff !important;
}

.startvideo {
  position: sticky;
    top: 0;
    z-index: -1;
}

a.hfe-menu-item{
	font-family: 'Open Sans' !important;
	font-style: normal !important;
	font-weight: 700 !important;
	font-size: 14px !important;
	line-height: 18px !important;
	letter-spacing: 0.5px !important;
	color: #6a4f3c !important;
	text-transform: uppercase !important;
}

a.hfe-menu-item:hover{
	color: #6a4f3cd1 !important;
}

li#menu-item-62, li#menu-item-61, li#menu-item-60, li#menu-item-58, li#menu-item-57, li#menu-item-56, li#menu-item-59, li#menu-item-55, li#menu-item-493, li#menu-item-494, li#menu-item-495, li#menu-item-496, li#menu-item-497, li#menu-item-527 {
    border-right: 1px solid #6a4f3c;
}

/******************************Body**********************************/

.elementor-section {
	background-color: #fff !important;
}

.bannertext h1{
	font-family: 'Playfair Display' !important;
	font-style: normal !important;
	font-weight: 400 !important;
	font-size: 65px !important;
	line-height: 75px !important;
	letter-spacing: 1px !important;
	color: #fff !important;
	text-transform: uppercase !important;
}

h1, h2{
	font-family: 'Playfair Display' !important;
	font-style: normal !important;
	font-weight: 400 !important;
	font-size: 60px !important;
	line-height: 75px !important;
	letter-spacing: 2px !important;
	color: #6a4f3c !important;
	text-transform: uppercase !important; 
}

h3, h4, h6{
	font-family: 'Playfair Display' !important;
	font-style: normal !important;
	font-weight: 500 !important;
	font-size: 30px !important;
	line-height: 45px !important;
	letter-spacing: 1px !important;
	color: #6a4f3c !important; 
}

h4, h5{
	font-family: 'Playfair Display' !important;
	font-style: normal !important;
	font-weight: 500 !important;
	font-size: 24px !important;
	line-height: 36px !important;
	letter-spacing: 1px !important;
	color: #6a4f3c !important; 
}

body, p, li{
	font-family: 'Open Sans' !important;
	font-style: normal !important;
	font-weight: 300 !important;
	font-size: 18px !important;
	line-height: 26px !important;
	letter-spacing: 0px !important;
	color: #000 !important;
}

.weiss p, .weiss li, .weiss h1, .weiss h2, .weiss h3, .weiss h4, .weiss h5, .weiss h6{
	color: #fff !important;
}

.braun p, .braun li{
	color: #6a4f3c !important;
}

li{
	font-weight: 400 !important;
}

a.elementor-button.elementor-button-link.elementor-size-sm{
	font-family: 'Playfair Display' !important;
	font-style: normal !important;
	font-weight: 400 !important;
	font-size: 18px !important;
	line-height: 18px !important;
	letter-spacing: 1px !important;
	color: #fff !important;
	text-transform: uppercase !important; 
	background-color: #6a4f3c !important;
	text-decoration: none !important;
}

a{
	color: #000 !important;
	text-decoration: none !important;
}

a:hover{
	color: #6a4f3c !important;
}

label.wpforms-field-label{
	font-family: 'Open Sans' !important;
	font-style: normal !important;
	font-weight: 700 !important;
	font-size: 16px !important;
	line-height: 24px !important;
	letter-spacing: 0px !important;
	color: #6a4f3c !important;
}

.mail a{
	font-size: 24px !important;
	color: #6a4f3c !important;
	text-decoration: none !important;
}

.f12c {
    width: 218px !important;
}

div#cmplz-document {
    max-width: 100% !important;
}


/******************************Footer********************************/
.footerlink a{
	font-family: 'Open Sans' !important;
	font-style: normal !important;
	font-weight: 300 !important;
	font-size: 14px !important;
	line-height: 22px !important;
	letter-spacing: 0px !important;
	text-transform: uppercase !important;
	color: #000 !important;
}

.footerlink a:hover{
	color: #6a4f3c !important;
}

button#wpforms-submit-514{
	font-family: 'Playfair Display' !important;
	font-style: normal !important;
	font-weight: 400 !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
}

/***************************Media Queries****************************/

@media only screen and (max-width: 1200px){
	
.bannertext h1{
	font-size: 35px !important;
	line-height: 45px !important;
	}
	
	h1, h2{
	font-size: 30px !important;
	line-height: 40px !important;
	}
	
	h3, h4, h5, h6{
	font-size: 22px !important;
	line-height: 32px !important;
	}
}
